input[id=burger] {
  display: none; }

input[id=burger] + label[for=burger] {
  position: fixed;
  top: 20px;
  right: 30px;
  height: 20px;
  width: 25px;
  z-index: 5; }
  input[id=burger] + label[for=burger] span {
    position: absolute;
    width: 15px;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    left: 5px;
    display: block;
    background: #020304;
    transition: .5s; }
  input[id=burger] + label[for=burger] span:first-child {
    top: 3px; }
  input[id=burger] + label[for=burger] span:last-child {
    top: 16px; }

label[for=burger]:hover {
  cursor: pointer; }

input[id=burger]:checked + label[for=burger] span {
  opacity: 0;
  top: 50%; }
input[id=burger]:checked + label[for=burger] span:first-child {
  opacity: 1;
  transform: rotate(405deg); }
input[id=burger]:checked + label[for=burger] span:last-child {
  opacity: 1;
  transform: rotate(-405deg); }

input[id=burger] ~ nav {
  background: white;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 3;
  transition: .5s;
  transition-delay: .5s;
  overflow: hidden; }
  input[id=burger] ~ nav > ul {
    text-align: center;
    position: absolute;
    top: 35%;
    left: 20%;
    right: 20%; }
    input[id=burger] ~ nav > ul > li {
      opacity: 0;
      transition: .5s;
      transition-delay: 0s; }
      input[id=burger] ~ nav > ul > li > a {
        text-decoration: none;
        text-transform: uppercase;
        color: #020304;
        font-weight: 700;
        font-family: sans-serif;
        display: block;
        padding: 30px; }

input[id=burger]:checked ~ nav {
  height: 100%;
  transition-delay: 0s; }
  input[id=burger]:checked ~ nav > ul > li {
    opacity: 1;
    transition-delay: .5s; }

#prgmrSidebar {
  display: none;
  transition: .5s;
  transition-delay: .5s;
  height: 100px;
  width: 100%; }
  #prgmrSidebar > li {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s; }
  #prgmrSidebar.nav-open {
    position: fixed;
    background: white;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    transition: .5s;
    transition-delay: .5s;
    overflow: hidden;
    display: block; }
    #prgmrSidebar.nav-open > ul {
      text-align: center;
      position: absolute;
      top: 35%;
      left: 20%;
      right: 20%; }
      #prgmrSidebar.nav-open > ul > li {
        opacity: 1;
        transition-delay: .5s; }
        #prgmrSidebar.nav-open > ul > li > a {
          text-decoration: none;
          text-transform: uppercase;
          color: #020304;
          font-weight: 700;
          font-family: sans-serif;
          display: block; }

#prgmrSidebarX {
  position: fixed;
  top: 20px;
  right: 30px;
  height: 20px;
  width: 25px;
  z-index: 5; }
  #prgmrSidebarX:hover {
    cursor: pointer; }
  #prgmrSidebarX span {
    position: absolute;
    width: 15px;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    left: 5px;
    display: block;
    background: #020304;
    transition: .5s; }
  #prgmrSidebarX span:first-child {
    top: 3px; }
  #prgmrSidebarX span:last-child {
    top: 16px; }
  #prgmrSidebarX.nav-open span {
    opacity: 0;
    top: 50%; }
  #prgmrSidebarX.nav-open span:first-child {
    opacity: 1;
    transform: rotate(405deg); }
  #prgmrSidebarX.nav-open span:last-child {
    opacity: 1;
    transform: rotate(-405deg); }

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-negative: 0;
  flex-shrink: 0; }

.stretch-container {
  flex: 1 0 auto !important;
  flex-shrink: 0; }

div, footer {
  flex-shrink: 0; }

.screenreader-only {
  position: absolute !important;
  /* Outside the DOM flow */
  height: 1px;
  width: 1px;
  /* Nearly collapsed */
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  /* IE 7+ only support clip without commas */
  clip: rect(1px, 1px, 1px, 1px);
  /* All other browsers */ }
